body{
	font-family: "Helvetica";
}

/****************************  carousel    ***********************************/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero {
    padding: 8% 0 0 0;
}
.hero h1 {
    font-size: 30px;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.hero h3{
	font-size: 20px;
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 15px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #B40303;
    outline: none;
    margin: 20px auto;
	text-transform:capitalize;
	border-radius: 20px;
	font-size: 15px;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4{
  height: 120vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(../images/bg_5.jpg); 
  /*background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),url(../images/bg_1.jpg);*/
}
.fade-carousel .slides .slide-2 {
	background-image: url(../images/bg_1.jpg);
  /*background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),url(../images/bg_2.jpg);*/
}
.fade-carousel .slides .slide-3 {
  background-image: url(../images/bg_2.jpg);
  /*background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),url(../images/bg_35.jpg);*/
}
.fade-carousel .slides .slide-4 {
  background-image: url(../images/bgimg1.jpg); 
  /*background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),url(../images/bgimg1.jpg);*/
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}


/****************************** about us scroll text *********************/
#about-us{
	padding:4% 0;
	margin:0;
	background:#f7f7f7;
}
.about-scroll{
	padding:0;
	margin:0;
}
.about-us-hdr{
	padding:0;
	margin:0;	
}
.hdr-scrl-txt{
	text-align:center;
	/*background-color: #1c3b75;*/
	padding:1% 0;
	color:#148054;
	text-transform:capitalize;
}
.hdr-scrl-txt h3{
	font-weight:600;
}
.holder li .gif {
    padding-left: 37px;
    background: url(../images/new_icon.gif) no-repeat 0px 2px;
    text-align: left;
    line-height: 15px;
    font-weight: 600;
}
.holder li span {
    color:#148054;
	font-weight:600;
	font-size: 16px;
}
.holder { 
  /*box-shadow: 4px 6px 5px -2px rgba(189,189,189,1);*/
  padding: 2px 5px;
  /*background: rgba(245, 245, 245, 0.7);*/
  /*background: url(../images/event.jpg)no-repeat;*/
  background-size:cover;
  width:100%;
  height:460px;
  overflow:hidden;
  padding:10px;
  font-family:Helvetica;
}
.holder .mask {
  position: relative;
  left: 0px;
  top: 10px;
  width:317px;
  height:450px;
  overflow: hidden;
}
.holder ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
}
.holder ul li {
  padding:10px 0px;
}
.holder ul li a {
  color:#8e8a8a;
  text-decoration:none;
  font-weight:600;
  font-size:14px;
}

/*************** about us center text *****************/

.abt-mdl-txt{
	text-align:left;
	padding:2% 2%;
}
.abt-mdl-txt h2{
	font-size:25px;
	text-transform:capitalize;
}
.abt-mdl-txt a {
	text-decoration:none;
	color:#fff;
	background:#B40303;
	padding: 2% 3% 2% 3%;
	text-align:center;
	border-radius:27px;
	text-transform:capitalize;
	font-size:15px;
}
.abt-mdl-txt p {
    margin: 3% 0 5% 0;
	font-size: 15px;
	color: #8c8b8b;
}
.abt-mdl-txt img {
    width: 100%;
}

/************** about school *****************/
#abt-scl{
	padding:4% 0;
}
.testimonial {
	padding: 30px 15px 30px 30px;
	border-style: solid;
	border-width:5px 1px 1px;
	/*margin:15px 0;*/
    border-color: #B40303 #ddd #ddd;
}

.testimonial img {
    border: 1px solid #ddd;
    margin: auto auto 15px;
    width: 100%;
}

.testimonial blockquote {
    /*font-family: "source sans pro";*/
    font-size: 15px;
    font-weight: 300;
}

.testimonial blockquote:before {
	    color: #ccc;
	    content: open-quote;
	    font-size: 5em;
	    line-height: 0em;
	    margin-right: 0.1em;
	    vertical-align: -0.4em;
}

.testimonial blockquote:after {
		content: close-quote;
		visibility:hidden;
}

.col-md-3 .testimonial {
    padding: 30px;
}

.col-md-4 .testimonial .col-md-5,
.col-md-3 .testimonial .col-md-5,
.col-md-2 .testimonial .col-md-5,
.col-md-1 .testimonial .col-md-5 {
	width:100%;
	margin: 0 0 15px;
}

.col-md-4 .testimonial .col-md-7,
.col-md-3 .testimonial .col-md-7,
.col-md-2 .testimonial .col-md-7,
.col-md-1 .testimonial .col-md-7 {
    padding: 0;
    width: 100%;
} 

.testimonial blockquote cite {
    float: left;
    font-weight: 600;
    margin-top: 10px;
    width: 100%;
}
.abt-scl-subtest a{
	text-decoration:none;
	color:#fff;
	background:#B40303;
	padding: 3% 5% 3% 5%;
	text-align:center;
	border-radius:27px;
	text-transform:capitalize;
	font-size:15px;
	position: relative;
    top: 15px;	
}
@media (min-width:992px) {
	.testimonial img {
		max-width:200px;
	}
	
}
#about-trust{
	padding:1% 0 2%;
}
#about-trust p{
	color:#000;
	font-size:20px;
	font-weight:600;
}
#about-trust .click{
	text-decoration:none;
	color:#149ec7;
	font-size:20px;
	font-weight:600;
}
/************** gallery ******************/

/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider arrow skin 106 css*/
        .jssora106 {display:block;position:absolute;cursor:pointer;}
        .jssora106 .c {fill:#fff;opacity:.3;}
        .jssora106 .a {fill:none;stroke:#000;stroke-width:350;stroke-miterlimit:10;}
        .jssora106:hover .c {opacity:.5;}
        .jssora106:hover .a {opacity:.8;}
        .jssora106.jssora106dn .c {opacity:.2;}
        .jssora106.jssora106dn .a {opacity:1;}
        .jssora106.jssora106ds {opacity:.3;pointer-events:none;}

        /*jssor slider thumbnail skin 101 css*/
        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #000;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}
/*	end gallery */
.slider-img-gallery a{
	text-decoration:none;
	color:#fff;
	background:#B40303;
	padding: 1% 3% 1% 3%;
	text-align:center;
	border-radius:27px;
	text-transform:capitalize;
	font-size:15px;
	position: relative;
    top: 25px;
	float: right;
}
.glry-snd {
    padding: 1.8% 0 0;
}
/************* year experience start ****************/

#year-exp{
	/*background:linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(185, 180, 184, 0.73)),url(../images/bg_4.jpg);*/
	background:url(../images/bg_4.jpg);
	padding: 4% 0;
}
.year-exp-text{
	text-align:center;
}
.exp-txt{
	color:#8c8b8b;
}
.year-exp-text h2{
	font-size:25px;
	font-weight:600;
}
.year-exp-text .ptxt{
	font-size:15px;
	padding: 2% 18%;
	color:#8c8b8b;
}
.exp-txt{
	color:#7a5ecc;
}
/************* year experience end ****************/

/************* timer start ****************/

.counter
{
    text-align: center;
}
/*.employees,.customer,.design,.order
{
    margin-top: 70px;
    margin-bottom: 70px;
}*/
.counter-count
{
    font-size: 25px;
	font-weight:600;
    border-radius: 50%;
    position: relative;
    color: #B40303;
    text-align: center;
    line-height: 92px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
}

.employee-p,.customer-p,.order-p,.design-p
{
    font-size: 15px;
    color:#8c8b8b;
    line-height: 0px;
}

/************* timer end ****************/


/******************************************************************* INNER PAGE **************************************************/

/****** trust board start ******/

#trust-banner{
	background-image: url(../images/scl_img2.jpg);
	
	background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 30% 0;
    margin: 7% 0 0 0;
    text-align:center;
}
#trust-banner h2{
	color:#fff;
	font-size:32px;
	font-weight:600;
}
.abt-scl-fst-row{
}
.abt-scl-fst-row h3{
	text-align:center;
	font-size:25px;
	font-weight:600;
	color: #148054;
	text-transform:capitalize;
	padding: 0 0 2% 0;
}
.abt-scl-snd-row{
	padding:4% 0 0 0;
}

/****** trust board end ******/

/******** permission affiliation start **********/

#permission-affiliation{
	padding:4% 2%;
}
#permission-affiliation img {
    width: 100%;
    height: 1000px;
}

/******** permission affiliation start **********/

/******** About Us start **********/

#about-us-inner{
	padding:4% 2%;
	text-align:center;
}
#about-us-inner h2 {
	font-size: 25px;
    text-transform: capitalize;
}
#about-us-inner p {
    margin: 3% 0 5% 0;
    font-size: 15px;
    color: #8c8b8b;
}

/******** About Us start **********/

/****** gallery start ******/

#gallery{
	background-image: url(../images/scl_img2.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 30% 0;
    margin: 7% 0 0 0;
    text-align:center;
}
#gallery h2{
	color:#fff;
	font-size:32px;
	font-weight:600;
}
#gallery-imgs{
	padding: 4% 0;
}
.modal-dialog {
	width:600px;
}
.thumbnail {
	margin-bottom:6px;
}

/****** gallery end ******/